## jaraco.stream 3.0.4

=== debian/changelog ===
jaraco.stream (3.0.4-1) unstable; urgency=medium

  * Initial Debian release.
    Closes: bug#1010783.

 -- Ben Finney <bignose@debian.org>  Thu, 14 Nov 2024 14:05:04 +1100


# Local variables:
# coding: utf-8
# mode: debian-changelog
# End:
# vim: fileencoding=utf-8 filetype=debchangelog :
