=== debian/control ===
Source: jaraco.stream
Maintainer: Ben Finney <bignose@debian.org>
Section: python
Priority: optional
Build-Depends-Indep:
    python3-more-itertools,
    python3-pytest <!nocheck>,
    python3-ruff <!nocheck>,
    python3-all
Build-Depends:
    pybuild-plugin-pyproject,
    python3-setuptools,
    dh-python,
    debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/jaraco/jaraco.stream/
VCS-Git: https://salsa.debian.org/bignose/pkg-jaraco.stream.git
VCS-Browser: https://salsa.debian.org/bignose/pkg-jaraco.stream/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-jaraco.stream
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends}
Description: routines for dealing with data streams — Python 3
 jaraco.stream is a library of routines for dealing with data streams,
 including a set of generators for loading GZip data on the fly.
 .
 This package installs the Python version 3 ‘jaraco.stream’ library.
