=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules
# Part of Debian ‘jaraco.stream’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

export PYBUILD_SYSTEM := pyproject
export PYBUILD_NAME := jaraco.stream


%:
	dh $@ --with python3 --buildsystem pybuild --test-pytest


# Copyright © 2010–2024 Ben Finney <bignose@debian.org>
#
# This is free software: you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; version 3 of that license or any later version.
# No warranty expressed or implied.


# Local variables:
# coding: utf-8
# mode: gnumakefile
# End:
# vim: fileencoding=utf-8 filetype=make :
